.search-block{
    display: flex;
    justify-content: center;
    height: 100%;
    align-items: center;
}
.search-block .search-form-container{
    position: relative;
}
.search-block .search-field{
    border: 1px solid var(--theme-deafult);
    padding-right: 30px;
    min-width: 250px;
}
.search-block  .search-submit{
    background: none;
    border: none;
    color: var(--theme-deafult);
    position: absolute;
    right: 0;
}
.language-switcher:hover{
    cursor: pointer;
}
.language-switcher .active-language{
    text-transform: uppercase;
    border: 1px solid var(--theme-default);
    padding: 1px 5px;
}

.main-menu .menu-right .icon-nav .onhover-div.language-switcher .show-div.setting ul li a{
    text-transform: uppercase;
}
.header-phone-button{
    color: #fff;
    padding: 10px 12px;
    background-color: var(--theme-default);
}
.header-phone-button:hover{
    color: #fff;
}
#main-nav .menu-mobile-contacts{
    display:none;
}
.sticky-header {
    padding-top: 158px;
}
.sticky-header header {
    position: fixed;
    z-index: 999;
    width: 100%;
    left: 0;
    top: 0;
}
.sticky-header header .top-header{
    display: none;
}
.sprava-dev{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    line-height: 20px;
}
.sprava-dev a{
    display: block;
    line-height: 20px;
    margin-left: 10px;
}
.sprava-dev img{
    height: 15px;
    width: auto;
    top: -1px;
    position: relative;
}
.map-block{
    margin-bottom: -4px;
}
h1.h1-custom{
    font-weight: 500;
    font-size: 45px;
}
.row-flex:before,
.row-flex:after{
    display: none;
}
.row-flex{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.category-box{
    position: relative;
}
.category-box .category-box-content{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.category-box-title{
    margin-bottom: 10px;
    font-size: 23px;
    color: #fff;
    font-weight: 600;
}
.sta-block-section.section-b-space{
    padding: 0;
    margin-bottom: 70px;
}
.sta-block-section{
    position:relative;
    width: 100%;
    overflow-x: hidden;
}
.sta-block-section .sta-block-section-wrapper{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.sta-content-block{
    background: #fff;
    padding:  15px;
}
.sta-header{
    font-size: 22px;
    margin-bottom: 10px;
    font-weight: 600;
}
.sta-text p,
.sta-text{
    line-height: 1.5;
    font-size: 16px;
}
.mb-70{
    margin-bottom: 70px;
}
.reviews-section{
    position:relative;
    padding: 100px 0 70px;
}
.reviews-section:before{
    background: url("/storage/icons/reviews-top-icon.png");
    width: 85px;
    height: 85px;
    content: "";
    display: block;
    position: absolute;
    top: calc(-85px / 2);
    left: calc(50% - 85px / 2);
}
.reviews-section .review-item{
    text-align: center;
}
.reviews-section .review-item p{
    color: #000;
    font-size: 16px;
    line-height: 1.5;
}
.reviews-section .review-item span{
    color: #000;
    font-weight: 600;
    font-size: 16px;
    line-height: 1.5;
}
.reviews-section .slick-dots {
    position: relative;
    bottom: auto;
    margin-top: 15px;
}
.reviews-section .slick-dots li button:before{
    display: none;
}
.reviews-section .slick-dots li button{
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: 1px solid var(--theme-deafult);
}
.reviews-section .slick-dots li.slick-active button{
    background: var(--theme-deafult);
}
.custom-text,
.custom-text p{
    font-size: 16px;
    line-height: 1.5;
}

.custom-text ul {
    padding-left: 2rem;
    margin-bottom: 1rem;
    list-style: initial;
}

.custom-text li {
    display: list-item;
}
.breadcrumb-header h1{
    font-size: 40px;
    margin: 15px 0;
}
.breadcrumbs-image{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100px;
    overflow: hidden;
}
.breadcrumbs-image img{
    width: auto;
    height: 100%;
}
.mt-70{
    margin-top: 70px;
}
.sitemap-block ul li{
    display: list-item;
    list-style: none;
}
.sitemap-block ul li li{
    padding-left: 20px;
}
.sitemap-block ul li a{
    color: var(--theme-deafult);
}
.product-item-container h6,
.product-item-container .h6 {
    line-height: 1.5;
    color: #000;
}
.items-block-container .flexed-row > div{
    margin-bottom: 30px;
}
.detail-inline.item-buttons-block{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-top: 15px;
}
.detail-inline.item-buttons-block a{
    font-weight: 400;
    padding: 9px 16px;
}
.detail-inline.item-buttons-block a.btn-outline{
    letter-spacing: normal;
    font-weight: 700;
}
.detail-inline.item-buttons-block a.btn-outline:hover{
    color: #000000;
}
.custom-modal .text-right,
.form-message-modal .text-right{
    text-align: right;
}
.custom-modal .close-button,
.form-message-modal .close-button{
    background: none;
    border: none;
}
.popup-header{
    color: #000;
    margin-bottom: 15px;
    font-weight: 700;
    font-size: 22px;
}
.collection-product-wrapper .product-top-filter .product-filter-content div.search-count,
.collection-product-wrapper .product-top-filter .product-filter-content div.product-page-per-view,
.collection-product-wrapper .product-top-filter .product-filter-content div.product-page-filter{
    width:33%;
}
.collection-product-wrapper .product-top-filter .product-filter-content .search-count{
    text-transform: none;
}
.product-widget.category-widget{
    background-color: #f9f9f9;
    padding: 30px;
}

.category-widget ul{
    list-style: none;
    padding-left: 0;
    display: flex;
    flex-direction: column;
}
.category-widget ul li li{
    padding-left: 15px;
}
.category-widget ul li li li{
    padding-left: 15px;
}
.category-widget ul li a{
    text-transform: uppercase;
    cursor: pointer;
    font-size: 12px;
    color: #777777;
    font-weight: 600;
    letter-spacing: 0.5px;
    padding-left: 10px;
}
.category-widget ul li .sidebar-menu-toggler{
    color: #444444;
    display: inline-block;
    padding: 0px 5px;
    min-width: 20px;
    position: absolute;
    left: -22px;
    font-size: 20px;
    top: -4px;
}
.category-widget ul li ul li .sidebar-menu-toggler{
    left: -7px;
}

.category-widget ul li .sidebar-menu-toggler:hover{
    cursor: pointer;
}

.category-widget ul li.active-link-sidebar-category>a{
    color: var(--theme-default);;
    font-weight: 700;
}
.header-sidebar-category a{
    position: relative;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 16px;
    color: #444444;
    font-weight: 600;
}

.product-widget.category-widget .catalog-menu-toggler{
    margin-bottom: 30px;
    border-bottom:  1px solid #dddddd;
    padding-bottom: 15px;
}
.product-widget.category-widget .sidebar-item-with-submenu{
    position: relative;
}
.category-widget .sidebar-category-submenu.open-submenu{
    display: flex;
}
.category-widget .sidebar-category-submenu{
    display: none;
}
.category-widget .sidebar-category-submenu.show-submenu{
    display: flex;
}
.no-border.collection-filter-block{
    border: none;
}
.no-border.collection-filter-block .collection-collapse-block .collapse-block-title{
    margin-top: 0;
}
.filter-buttons{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 15px;
}
.filter-buttons .filter-button-style{
    width: 49%;
    color: #fff;
    padding: 10px 0;
    text-align: center;
    background-color: var(--theme-default);
}
.pagination-container .page-item span,
.product-pagination .pagination .page-item span {
    position: relative;
    display: block;
    color: #0d6efd;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #dee2e6;
    -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}
.pagination-container .page-item span,
.product-pagination .pagination .page-item span{
    padding: 18px;
    border-bottom: 0;
    border-top: 0;
    color: #777777;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.product-right .product-buttons a.btn-solid{
    padding: 7px 15px;
    border: none;
}
.product-right .product-buttons  .btn-animation i{
    font-size: 18px;
}
.product-right .product-buttons a:last-child{
    margin-left: 0;
}
.catalog-item-view .single-product-tables table{
    width: 50%;
}
.rating .stars.stars-review i{
    color: #ffa200;
}
.no-mb-field-in .form-group{
    margin-bottom: 0;
}
.product-review-list{
    margin-top: 15px;
}
.product-review-list li{
    width: 100%;
}
.product-review-list li{
    width: 100%;
}
.product-review-list li .review-header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.product-review-list li .review-header .meta{
    display: flex;
    column-gap: 15px;
    align-items: center;
}
.product-review-list li .review-header .title{
    padding: 0;
    margin: 0;
}
.product-review-list li .review-header .ratings{
    color: #ffa200;
    font-size: 20px;
}
.product-review-list .product-review.product-review-answer{
    width: calc(100% - 30px);
    margin-left: 30px;
    margin-top: 15px;
}
.product-review-list .product-review.product-review-answer .title{
    padding: 0;
}
.product-review-list li{
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.product-review-list li:not(:last-of-type){
    border-bottom: 1px solid #dddada;
}

.detail-inline.item-buttons-block .right-buttons a.btn-outline:hover i,
.detail-inline.item-buttons-block .right-buttons a.btn-outline:hover{
    color: #c8b279 ;
}
.pagination-container{
    margin-top: 30px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.pagination-container .pagination .page-item.active a {
    color: var(--theme-deafult);
    background-color: #ffffff;
    border-color: #dddddd;
}
.pagination-container  .pagination .page-item a {
    padding: 18px;
    color: #777777;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.pagination-container .pagination {
    border-radius: 0;
}
.pagination-container .page-item span{
    border-top: 1px solid  #dddddd;;
    border-bottom: 1px solid  #dddddd;;
}
.pagination-container .pagination .page-item:last-child .page-link {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.image-special-responsive{
    width: 100%;
    height: auto;
}

.reviews-page-container .title{
    color: var(--theme-deafult);
    padding: 0;
    margin: 0;
}
.reviews-page-container .product-review-list p, .product-full-tab .tab-content.nav-material p {
    margin-bottom: 0;
    line-height: 1.8;
    letter-spacing: 0.05em;
    font-size: 16px;
}
.reviews-page-container .product-review-list li{
    margin-bottom: 10px;
    padding-bottom: 10px;
    width: 100%;
}
.reviews-page-container .product-review-list div .review-header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.reviews-page-container .product-review-list div .review-header .meta {
    display: flex;
    column-gap: 15px;
    align-items: center;
}
.reviews-page-container .product-review-list div .review-header .ratings {
    color: #ffa200;
    font-size: 20px;
}
.reviews-page-container .product-review-list > div{
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.reviews-page-container .product-review-list > div:not(:last-of-type) {
    border-bottom: 1px solid #dddada;
}
.title-add-reviews{
    font-size: 25px;
    margin: 15px 0;
    color: #222222;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    width: 100%;
    display: block;
}
.hide-department{
    display: none;
}
.checkout-page .checkout-form .shipping .form-group{
    margin-bottom: 0;
}
.checkout-page .checkout-form .shipping-options{
    display: flex;
    justify-content: space-between;
}
.checkout-page .checkout-form .payment-options{
    display: flex;
    justify-content: space-between;
}
.checkout-page .checkout-form .payment-options ul {
    width: 50%;
}
.checkout-page .checkout-form .payment-options ul  .form-group{
    margin-bottom: 0;
}
.checkout-page .checkout-form .shipping .help-block,
.checkout-page .checkout-form .payment-options .help-block{
    display: none;
}
.checkout-page .checkout-form .shipping ul li:last-of-type .help-block,
.checkout-page .checkout-form .payment-options ul li:last-of-type .help-block{
    display: block;
}
form .has-error .help-block{
    font-weight: 400;
    color: #d44950;
    font-size: 14px;
}
.checkout-page .checkout-form .payment-options .payment-heading{
    position: relative;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    color: #333333;
    line-height: 20px;
    margin-bottom: 20px;
}
.order-form-text-button{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.pl-0{
    padding-left: 0;
}

.margin-top-15{
    margin-top: 15px;
}
.margin-bottom-15{
    margin-bottom: 15px;
}
.section-no-space{
    padding-top: 0;
}
.row .account-order-item:not(:last-of-type){
    border-bottom: 1px solid var(--theme-deafult);
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.display-flex{
    display: flex;
}
.order-items-toggled{
    margin: 30px 0;
    display: none;
}
.radio-buttons-container #orderform-type_payment{
    display: flex;
    flex-direction: column;
}
.radio-buttons-container #orderform-type_payment label{
    font-weight: 600;
    font-size: 16px;
}

.filter-widget-custom .widget-title{
    position: relative;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 16px;
    color: #444444;
    font-weight: 600;
    margin: 30px 0 15px 0;
}
.checkbox-filter-widget .checkbox input{
    width: 19px;
    height: 19px;
}
.checkbox-filter-widget .checkbox{
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    column-gap: 10px;
}
.checkbox-filter-widget .checkbox label{
    margin-bottom: 0;
}

.colors-widget .widget-colors-handler input,
.size-widget .widget-colors-handler input{
    display: none;
}
.colors-widget .widget-colors li a:hover,
.size-widget .widget-colors li a:hover{
    cursor:pointer;
}
.colors-widget  .widget-colors li a span {
    display: block;
    width: 25px;
    height: 25px;
    text-indent: -9999px;
    border: 1px solid #E6E6E6;
    border-radius: 50%;
}
.size-widget .widget-colors li a span {
    display: block;
    width: 25px;
    height: 25px;
    color: #444444;
    border: 1px solid #E6E6E6;
    border-radius: 50%;
    text-align: center;
}


.filter-widget-custom  .widget-colors-handler{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.filter-widget-custom .widget-colors li {
    margin: 0 10px 20px;
}
.choose-color-handle .active{
    border: 2px solid var(--theme-default);
}
[class*="hintT"] {
    position: relative;
    z-index: 9;
}

[class*="hintT"]::before {
    font-size: 12px;
    font-weight: 400;
    line-height: 12px;
    position: absolute;
    z-index: 9;
    visibility: hidden;
    padding: 8px 10px;
    content: attr(data-hint);
    -webkit-transition: all 0.3s cubic-bezier(0.65, 0.05, 0.36, 1) 0s;
    -o-transition: all 0.3s cubic-bezier(0.65, 0.05, 0.36, 1) 0s;
    transition: all 0.3s cubic-bezier(0.65, 0.05, 0.36, 1) 0s;
    white-space: nowrap;
    text-transform: initial;
    pointer-events: none;
    opacity: 0;
    color: #FFFFFF;
    background: #333333;
    -webkit-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.3);
    text-shadow: 0 -1px 0 #000000;
}
.widget-colors-handler input[type="checkbox"]:checked + span {
    border: 2px solid var(--theme-default);
}
[class*="hintT"]::after {
    position: absolute;
    z-index: 1000001;
    z-index: 8;
    visibility: hidden;
    content: "";
    -webkit-transition: all 0.3s cubic-bezier(0.65, 0.05, 0.36, 1) 0s;
    -o-transition: all 0.3s cubic-bezier(0.65, 0.05, 0.36, 1) 0s;
    transition: all 0.3s cubic-bezier(0.65, 0.05, 0.36, 1) 0s;
    opacity: 0;
    border: 6px solid transparent;
    background: 0 0;
}

[class*="hintT"]:hover::before, [class*="hintT"]:hover::after {
    visibility: visible;
    opacity: 1;
}

/* Position Top */
.hintT-top::before {
    bottom: calc(100% - 4px);
    left: 0%;
    -webkit-transform: translateX(-30%);
    -ms-transform: translateX(-30%);
    transform: translateX(-30%);
}

.hintT-top::after {
    bottom: calc(100% - 16px);
    left: 0%;
    -webkit-transform: translateX(50%);
    -ms-transform: translateX(50%);
    transform: translateX(50%);
    border-top-color: #333333;
}

.hintT-top:hover::before {
    bottom: calc(100% + 6px);
}

.hintT-top:hover::after {
    bottom: calc(100% - 5px);
}
.categories-section-widget .image-wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
    max-height: 582px;
    overflow-y: hidden;
}
.categories-section-widget .image-wrapper img{
    width: 100%;
}
.detail-inline.item-buttons-block .right-buttons a.btn-outline:hover {
    color: #c8b279;
    background: #fff;
}
.detail-inline.item-buttons-block .right-buttons a.btn-outline:before{
    display: none;
}
.categories-section-widget .row-flex{
    justify-content: space-between;
}
.categories-section-widget .row-flex{
    justify-content: space-between;
}
.categories-section-widget .row-flex .col-sm-6{
    margin-bottom: 1.5rem;
}
.categories-section-widget .category-box-title{
    font-size: 27px;
    text-shadow: 2px 2px 9px black;
}
.cart-attributes{
    display: flex;
    flex-direction: column;
}
.material-home .title-inner1.h1-custom{
    text-transform: none;
}
.cursive{
    font-style: italic;
    font-weight: inherit;
    font-size: inherit;
    color: inherit;
}
.footer-socials img{
    width: 24px;
    height: auto;
}

.checkout-page .checkout-form .payment-options.hide{
    display: none;
}
.checkout-page .checkout-form .payment-options label{
    display: none;
}
.checkout-page .checkout-form .payment-options label.visible{
    display: inline-block;
}
.mb-60{
    margin-bottom: 60px;
}
.mb-30{
    margin-bottom: 30px;
}
.product-right .size-box ul li {
    height: 50px;
    width: 50px;
}
.product-right .size-box ul li a{
    font-size: 14px;
}
.size-widget .widget-colors li a span{
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer-payment-icon{
    height: 30px;
}

@media only screen and (max-width: 1445px){
    .detail-inline.item-buttons-block a{
        padding: 9px 5px;
        font-size: 12px;
    }
}
@media only screen and (max-width: 1400px) and (min-width: 1200px){
    .product-box .product-detail h6{
        min-height: 36px;
        display: inline-block;
        white-space: normal;
    }
}
@media only screen and (max-width: 1199px){
    .detail-inline.item-buttons-block a{
        padding: 9px 16px;
        font-size: 14px;
    }
}
@media only screen and (max-width: 991px){
    .collection-product-wrapper .product-top-filter .product-filter-content div.search-count,
    .collection-product-wrapper .product-top-filter .product-filter-content div.product-page-per-view,
    .collection-product-wrapper .product-top-filter .product-filter-content div.product-page-filter{
        width:100%;
    }
}
@media only screen and (max-width: 991px) and (min-width: 578px) {
    .top-header .row .col-md-4:first-of-type{
        display: none;
    }
    .top-header .row .col-md-4:nth-of-type(2){
        width: 40%;
    }
    .top-header .row .col-md-4{
        width: 60%;
    }
}
@media only screen and  (max-width: 577px) {
    .col-6 .product-item-container .detail-inline.item-buttons-block{
        flex-direction: column-reverse;
        row-gap: 10px;
    }
    .col-6 .product-item-container .detail-inline.item-buttons-block .btn-details{
        width: 100%;
    }
    .category-box .image-wrapper img{
        width: 100%;
    }
    body{
        overflow-x: hidden !important;
    }
    .sticky-header {
        padding-top: 0px;
    }
    .sticky-header header,
    header{
        position: sticky;
        z-index: 999;
        width: 100%;
        left: 0;
        top: 0;
    }
    .top-header{
        display: none;
    }
    .main-menu .menu-right{
        width: 100%;
        justify-content: space-between;
        align-items: center;
    }
    .main-menu .menu-right .icon-nav > ul > li:not(:nth-of-type(2)){
        display: none;
    }
    .main-menu .menu-right .icon-nav .mobile-cart{
        right: auto;
        position: relative;
        bottom: auto;
    }
    .main-menu .menu-right .icon-nav .mobile-cart > div img{
        display: inline;
        filter: none;
    }
    .main-menu .menu-right .icon-nav .mobile-setting .show-div.shopping-cart,
    .main-menu .menu-right .icon-nav .mobile-cart .show-div.shopping-cart,
    .main-menu .menu-right .icon-nav .mobile-search .show-div.shopping-cart{
        left: auto;
        bottom: auto;
    }
    #main-nav .menu-mobile-contacts{
        margin-top: 15px;
        display: flex;
        align-items: center;
        justify-content: space-around;
    }
    .menu-mobile-contacts .language-switcher-mobile{
        align-items: center;
        display: flex;

    }
    .menu-mobile-contacts .language-switcher-mobile ul{
        display: flex;
        flex-direction: row;

    }
    .menu-mobile-contacts .language-switcher-mobile .active-language{
        font-size: 14px;
        color: #222222;
        text-transform: uppercase;
        border: 1px solid var(--theme-default);
        padding: 1px 5px;
        margin-left: 2px;
        margin-right: 2px;
    }
    .pixelstrap  .menu-mobile-contacts .language-switcher-mobile  ul li a{
        padding: 1px 5px;
    }
    .sta-block-section{
        overflow-x: visible;
        margin-bottom: 90px;
        margin-top: 90px;
    }
}
@media only screen and (max-width: 340px){
    .detail-inline.item-buttons-block a{
        padding: 9px 10px;
        font-size: 14px;
    }
}
